<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.ProcessToAttachType IDE_DESCENDANT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.SnapshotTypeValidator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6015.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.RunWidgetActionFusDescriptor WIDGET_CAPTURE_MEMORY_SNAPSHOT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.FusAwareCommonProfilerActionsListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.SnapshotActionFusDescriptor TL_GET_CONTENTS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.ProcessToAttachType com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.ProcessToAttachType[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.RunWidgetOrigin">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logAutoDisableProfileDuringRunToCursor(com.intellij.openapi.project.Project, com.intellij.util.system.CpuArch)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.23654.117&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logSnapshotInteraction(com.intellij.openapi.project.Project, com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.SnapshotActionFusDescriptor, com.intellij.profiler.ui.ProfilerTabComponentNameWithId, java.lang.Boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.ProcessToAttachType Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.Companion void logDiffFlameGraphTypeChanged(com.intellij.openapi.project.Project, com.intellij.profiler.ui.diff.DifferentialFlameGraphType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.FusAwareTreeExpander">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.FusAwareSpeedSearchListenerBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.StatisticsProfilerErrorReason">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.Companion void logBadSnapshotFolder(com.intellij.openapi.project.Project, com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.BadSnapshotFolderState)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.FusAwareTreeExpansionListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.SnapshotActionFusDescriptor FG_EXPAND_GROUP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.SnapshotImportEventData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.Companion void logProfilerAttach(com.intellij.openapi.project.Project, java.lang.String, java.lang.Long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.Companion void logDiffCreated(com.intellij.openapi.project.Project, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.ProfilerTimelineGroupValidator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.Companion void logRunWidgetInteraction(com.intellij.openapi.project.Project, com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.RunWidgetActionFusDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.StatisticsProfilerErrorDumpState kotlin.enums.EnumEntries&lt;com.intellij.profiler.statistics.StatisticsProfilerErrorDumpState&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logDiffFlameGraphTypeChanged(com.intellij.openapi.project.Project, com.intellij.profiler.ui.diff.DifferentialFlameGraphType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.RunWidgetActionFusDescriptor kotlin.enums.EnumEntries&lt;com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.RunWidgetActionFusDescriptor&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.FusAwareActionGroup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.ProcessToAttachType kotlin.enums.EnumEntries&lt;com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.ProcessToAttachType&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.StatisticsProfilerRunningMode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logSnapshotInteraction(com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.SnapshotActionFusDescriptor, com.intellij.openapi.actionSystem.AnActionEvent, java.lang.Boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerSettingsStatisticsCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6015.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.WelcomePanelActionFusDescriptor kotlin.enums.EnumEntries&lt;com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.WelcomePanelActionFusDescriptor&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.SnapshotActionFusDescriptor FG_COLLAPSE_GROUP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logBadSnapshotFolder(com.intellij.openapi.project.Project, com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.BadSnapshotFolderState)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.BadSnapshotFolderState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.FusAwareMouseAdapter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollectorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.SnapshotActionFusDescriptor kotlin.enums.EnumEntries&lt;com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.SnapshotActionFusDescriptor&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logProfilerAttach(com.intellij.openapi.project.Project, java.lang.String, java.lang.Long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.FusAwareSpeedSearchListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.CaptureMemorySnapshotOrigin kotlin.enums.EnumEntries&lt;com.intellij.profiler.statistics.CaptureMemorySnapshotOrigin&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.RunWidgetActionFusDescriptor WIDGET_SHOW">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.EditConfigurationsKind kotlin.enums.EnumEntries&lt;com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.EditConfigurationsKind&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.RunWidgetActionFusDescriptor WIDGET_EXPAND_OPTIONS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerStatisticsAllowedList.Companion R withApplicableExtensions$intellij_profiler_common(kotlin.jvm.functions.Function1&lt;? super kotlin.sequences.Sequence&lt;? extends com.intellij.profiler.statistics.ProfilerStatisticsAllowedList&gt;,? extends R&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.Companion void logProfilerRecover(com.intellij.openapi.project.Project, com.intellij.profiler.statistics.StatisticsProfilerErrorDumpState, java.util.EnumSet&lt;com.intellij.profiler.statistics.StatisticsProfilerErrorReason&gt;, com.intellij.profiler.statistics.StatisticsProfilerRunningMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logTimelineGroupOpened(com.intellij.openapi.project.Project, java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.Companion void logMemorySnapshotGenerated(com.intellij.openapi.project.Project, long, com.intellij.profiler.statistics.CaptureMemorySnapshotOrigin)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.Companion void logEventOpened(com.intellij.openapi.project.Project, java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.WelcomePanelActionFusDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logProfileDuringRunToCursorSnapshotGenerated(com.intellij.openapi.project.Project, long, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logRunWidgetInteraction(com.intellij.openapi.project.Project, com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.RunWidgetActionFusDescriptor, com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.RunWidgetOrigin)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.ProcessToAttachType EXTERNAL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerStatisticsAllowedList java.util.List&lt;java.lang.String&gt; getTimelineGroups()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.ProfilerTabIdValidator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.FusAwareThreadListSpeedSearchListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logDiffCreated(com.intellij.openapi.project.Project, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logEventOpened(com.intellij.openapi.project.Project, java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logProfilerRecover(com.intellij.openapi.project.Project, com.intellij.profiler.statistics.StatisticsProfilerErrorDumpState, java.util.EnumSet&lt;com.intellij.profiler.statistics.StatisticsProfilerErrorReason&gt;, com.intellij.profiler.statistics.StatisticsProfilerRunningMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.ProfilerConfigurationTypeValidator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6015.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logMemorySnapshotGenerated(com.intellij.openapi.project.Project, long, com.intellij.profiler.statistics.CaptureMemorySnapshotOrigin)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.Companion void logWelcomePanelInteraction(com.intellij.openapi.project.Project, com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.WelcomePanelActionFusDescriptor, java.lang.Boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logDisableProfilingDuringRunToCursor(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.Companion void logProfilerError(com.intellij.openapi.project.Project, com.intellij.profiler.statistics.StatisticsProfilerErrorDumpState, java.util.EnumSet&lt;com.intellij.profiler.statistics.StatisticsProfilerErrorReason&gt;, com.intellij.profiler.statistics.StatisticsProfilerRunningMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.SnapshotActionFusDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.Companion void logConfigurationsChanged(com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.EditConfigurationsKind, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerStatisticsAllowedList">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.SnapshotActionFusDescriptor THREAD_LIST_SHOW">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logProfilingDuringRunToCursorPaused(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logProfileDuringRunToCursor(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.ProcessToAttachType.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.SnapshotImportSource">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.Companion void logSnapshotOpened(com.intellij.openapi.project.Project, java.lang.String, long, long, com.intellij.profiler.statistics.SnapshotImportEventData)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.FusAwareCommonProfilerActionsListener FusAwareCommonProfilerActionsListener(com.intellij.profiler.ui.ProfilerTabsManager)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logConfigurationsChanged(com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.EditConfigurationsKind, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.RunWidgetActionFusDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.Companion void logTabOpened(com.intellij.openapi.project.Project, com.intellij.profiler.ui.ProfilerTabComponentNameWithId, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.FusAwareCommonProfilerActionsListener com.intellij.profiler.ui.ProfilerTabsManager getTabsManager()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.RunWidgetActionFusDescriptor WIDGET_HIDE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.Companion void logSnapshotGenerated(com.intellij.openapi.project.Project, long, long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.SnapshotActionFusDescriptor TL_OPEN_CONTENTS_PANEL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.ProcessToAttachType IDE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logProfilerError(com.intellij.openapi.project.Project, com.intellij.profiler.statistics.StatisticsProfilerErrorDumpState, java.util.EnumSet&lt;com.intellij.profiler.statistics.StatisticsProfilerErrorReason&gt;, com.intellij.profiler.statistics.StatisticsProfilerRunningMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.EditConfigurationsKind">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logWelcomePanelInteraction(com.intellij.openapi.project.Project, com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.WelcomePanelActionFusDescriptor, java.lang.Boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.FusAwareActionGroup com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.SnapshotActionFusDescriptor getGroupDescriptor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.ProcessToAttachType com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.ProcessToAttachType valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.Companion void logRecordingStarted(com.intellij.openapi.project.Project, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logSnapshotOpened(com.intellij.openapi.project.Project, java.lang.String, long, long, com.intellij.profiler.statistics.SnapshotImportEventData)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.SnapshotImportOrigin">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.CaptureMemorySnapshotOrigin">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logTabOpened(com.intellij.openapi.project.Project, com.intellij.profiler.ui.ProfilerTabComponentNameWithId, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3975.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logRecordingStarted(com.intellij.openapi.project.Project, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logSnapshotGenerated(com.intellij.openapi.project.Project, long, long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.StatisticsProfilerRunningMode kotlin.enums.EnumEntries&lt;com.intellij.profiler.statistics.StatisticsProfilerRunningMode&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.StatisticsProfilerErrorReason kotlin.enums.EnumEntries&lt;com.intellij.profiler.statistics.StatisticsProfilerErrorReason&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.Companion void logSnapshotInteraction(com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.SnapshotActionFusDescriptor, com.intellij.openapi.actionSystem.AnActionEvent, java.lang.Boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.ProfileDuringRunToCursorOpenSnapshot">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.SnapshotImportOrigin kotlin.enums.EnumEntries&lt;com.intellij.profiler.statistics.SnapshotImportOrigin&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.ProfilerEventIdValidator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector void logUnhandledConnectionReset(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.SnapshotImportSourceValidator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.SnapshotImportOrigin REOPEN_FROM_WIDGET">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.BadSnapshotFolderState kotlin.enums.EnumEntries&lt;com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.BadSnapshotFolderState&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.Companion void logSnapshotInteraction(com.intellij.openapi.project.Project, com.intellij.profiler.statistics.ProfilerUsageTriggerCollector.SnapshotActionFusDescriptor, com.intellij.profiler.ui.ProfilerTabComponentNameWithId, java.lang.Boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.statistics.StatisticsProfilerErrorDumpState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
</root>
